@charset 'utf-8';#header {
    height: 128px
}

#header div.content div.logo {
    width: 932px;
    height: 96px;
    margin-top: 15px
}

#header div.content div.logo a img {
    display: block;
    width: 588px;
    height: 96px
}

#header div.content div.hd_right {
    width: 268px;
    height: 128px
}

#header div.content div.hd_right div.hd_right_top ul li {
    float: left
}

#header div.content div.hd_right div.hd_right_top {
    margin-top: 20px;
    padding-right: 12px
}

#header div.content div.hd_right div.hd_right_top ul li a {
    color: #184c88;
    font-size: 14px;
    font-family: "Microsoft Yahei"
}

#header div.content div.hd_right div.hd_right_top ul li a:hover {
    color: #184c88
}

#header div.content div.hd_right div.hd_right_top ul li span {
    display: inline-block;
    width: 24px;
    text-align: center;
    color: #184c88
}

#header div.content div.hd_right div.search {
    position: relative;
    width: 236px;
    height: 36px;
    line-height: 36px;
    padding-right: 24px;
    margin-top: 26px
}

#header div.content div.hd_right div.search input {
    display: inline-block;
    border: none
}

#header div.content div.hd_right div.search input.txt {
    border: 1px solid #bfbfbf;
    width: 218px;
    height: 34px;
    line-height: 34px;
    border-right: none;
    text-indent: 10px;
    font-size: 14px;
    font-family: "Microsoft Yahei";
    outline: none;
    color: #bbb
}

#header div.content div.hd_right div.search input.sub {
    position: absolute;
    right: 0px;
    top: 0px;
    width: 42px;
    height: 36px;
    outline: none
}

#nav {
    position: relative;
    width: 100%;
    background: #184c88;
    height: 54px;
    line-height: 54px;
    margin: 0 auto;
    z-index: 9999
}

#nav div.nav_main ul li {
    float: left;
    height: 54px;
    line-height: 54px;
    font-size: 16px;
    position: relative
}

#nav div.nav_main ul li a {
    color: #FFF;
    display: block;
    width: 108px;
    text-align: center
}

#nav div.nav_main ul li a:hover {
    display: block;
    color: #fff;
    background: #0a5894;
    text-decoration: none !important
}

#nav div.nav_main dl {
    font-size: 14px;
    background: #0a5894;
    line-height: 54px;
    position: absolute;
    top: 54px;
    left: 0px;
    z-index: 9999;
    width: 100%
}

#nav div.nav_main dl dd a {
    display: block;
    color: #fff;
    display: block;
    text-align: center
}

#nav div.nav_main dl dd a:hover {
    color: #fff;
    background: #0D6DB9;
    text-decoration: none !important
}

.picScroll-left .bd ul li a:hover {color:#184c88}

#part1 {
    width: 100%;
    height: 790px;
    background: url("../images/part1_bg.png") repeat-x
}

#part1 div.content {
    width: 1200px;
    height: 790px;
    background: #fff;
    margin: 0 auto
}

.part1_jrtt {
    width: 1200px;
    height: 148px;
    background: url("../images/jrtt.jpg") no-repeat
}

.part1_jrtt div.part1_jrtt_con {
    position: relative;
    width: 924px;
    padding: 20px 42px 20px 234px
}

.part1_jrtt div.part1_jrtt_con h3.title {
    height: 48px;
    line-height: 48px
}

.part1_jrtt div.part1_jrtt_con h3.title a {
    font-size: 24px;
    font-family: "Microsoft Yahei";
    color: #c20000
}

.part1_jrtt div.part1_jrtt_con p.des {
    display: block;
    width: 810px;
    font-size: 15px;
    text-indent: 30px;
    color: #7c7c7c;
    font-family: "Microsoft Yahei";
    line-height: 24px
}

.part1_jrtt div.part1_jrtt_con span.date {
    position: absolute;
    right: 46px;
    top: 48px;
    font-size: 14px;
    color: #51b1ff;
    font-family: "Microsoft Yahei"
}

.part1_jrtt div.part1_jrtt_con span.details {
    position: absolute;
    right: 46px;
    top: 84px;
    display: block;
    width: 80px;
    height: 28px;
    line-height: 28px;
    text-align: center;
    background: #51b1ff
}

.part1_jrtt div.part1_jrtt_con span.details:hover {
    background: #184c88
}

.part1_jrtt div.part1_jrtt_con span.details a {
    font-size: 15px;
    font-family: "Microsoft Yahei";
    color: #fff
}

#part1 div.content div.zhyw {
    height: 336px;
    padding-bottom: 15px
}

#part1 div.content div.zhyw div.zhyw_left {
    width: 690px;
    height: 320px;
    padding-top: 16px;
    margin-left: 8px
}

#part1 div.content div.zhyw div.zhyw_left div.zhyw_left_hd {
    border-bottom: 1px dotted #696868;
    padding-bottom: 14px
}

#part1 div.content div.zhyw div.zhyw_left div.zhyw_left_hd h3.title {
    height: 40px;
    line-height: 40px;
    text-align: center;
    width: 610px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    padding: 0 40px
}

#part1 div.content div.zhyw div.zhyw_left div.zhyw_left_hd h3.title a {
    font-family: "Microsoft Yahei";
    font-size: 24px;
    color: #c20000
}

#part1 div.content div.zhyw div.zhyw_left div.zhyw_left_hd p.des {
    font-family: "Microsoft Yahei";
    font-size: 15px;
    color: #3d3d3d;
    padding: 0 20px;
    text-indent: 30px
}

#part1 div.content div.zhyw div.zhyw_left ul {
    display: block;
    padding: 4px 0
}

#part1 div.content div.zhyw div.zhyw_left ul li {
    line-height: 34px;
    height: 34px;
    padding-left: 24px;
    background: url("../images/zhyw_icon.jpg") no-repeat 4px center
}

#part1 div.content div.zhyw div.zhyw_left ul li a {
    font-size: 15px;
    color: #2f2f2f
}

#part1 div.content div.zhyw div.zhyw_left ul li a:hover {
    color: #184c88
}

#part1 div.content div.zhyw div.zhyw_left ul li span.date {
    float: right;
    font-family: "Microsoft Yahei";
    font-size: 15px;
    color: #ccc
}

#part1 div.content div.zhyw div.zhyw_left ul li:hover span.date {
    color: ##184c88
}

#part1 div.part1_bottom div.item {
    width: 378px;
    margin-right: 33px
}

.item_hd {
    position: relative;
    height: 42px;
    line-height: 42px;
    border-bottom: 1px solid #ddd
}

.item_hd h3.title {
    width: 94px;
    height: 40px;
    line-height: 40px;
    text-align: center;
    font-size: 18px;
    color: #000;
    border-bottom: 3px solid #184c88
}

.item_hd span.more {
    position: absolute;
    right: 0px;
    top: 4px
}

.item_hd span.more a {
    font-size: 14px;
    font-family: "Microsoft Yahei";
    color: #000
}

.item_hd span.more a:hover {
    color: #184c88
}

.item_bd ul {
    display: block;
    padding: 10px 0
}

.item_bd ul li {
    height: 32px;
    line-height: 32px;
    padding-left: 32px;
    background: url("../images/dot5.png") no-repeat 16px center
}

.item_bd ul li a {
    font-size: 15px;
    font-family: "Microsoft Yahei";
    color: #2f2f2f
}

.item_bd ul li a:hover {
    color: #184c88
}

#part1 div.part1_bottom div.item3 {
    margin-right: 0px
}

#part1 div.content div.zhyw div.zhyw_right {
    width: 480px;
    height: 324px
}

#banner {
    position: relative;
    width: 480px;
    height: 324px
}

#banner div.pic {
    position: relative;
    width: 480px;
    height: 324px
}

#banner div.pic ul li {
    position: absolute;
    left: 0px;
    top: 0px;
    display: none
}

#banner div.txt {
    bottom: 0px;
    position: relative;
    width: 480px;
    height: 36px;
    line-height: 36px;
    text-indent: 18px;
    background: #201e1f
}

#banner div.txt ul li {
    position: absolute;
    left: 0px;
    top: 0px;
    display: none;
    width: 350px;
    height: 36px;
    line-height: 36px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    color: #fffefe;
    font-family: "Microsoft YaHei";
    font-size: 14px
}

#banner div.txt ul li a {
    color: #fffefe;
    font-family: "Microsoft YaHei";
    font-size: 14px
}

#banner div.txt ul li a:hover {
    color: #51b1ff
}

#banner div.tab {
    position: absolute;
    bottom: 14px;
    right: 15px
}

#banner div.tab ul li {
    float: left;
    width: 20px;
    height: 5px;
    background: #fff;
    margin: 0 3px;
    cursor: pointer
}

#banner div.tab ul li.on {
    background: #184c88
}

#banner div.tab ul li:hover {
    background: #8ae084
}

#part2 {
    padding: 10px 0px 0px;
    height: 290px;
    background: #f5f6fb
}

#part2 div.part2_left {
    width: 790px;
    height: 290px
}

#part2 div.part2_left div.part2_item_hd {
    position: relative;
    height: 42px;
    line-height: 42px;
    border-bottom: 1px solid #ddd
}

#part2 div.part2_left div.part2_item_hd ul li {
    float: left;
    width: 94px;
    height: 40px;
    line-height: 40px;
    text-align: center;
    font-size: 18px;
    color: #000;
    cursor: pointer
}

#part2 div.part2_left div.part2_item_hd ul li:hover {
    color: #184c88
}

#part2 div.part2_left div.part2_item_hd div.more {
    position: absolute;
    right: 0px;
    top: 4px;
    width: 38px;
    height: 43px;
    overflow: hidden
}

#part2 div.part2_left div.part2_item_hd div.more a {
    display: none;
    color: #000
}

#part2 div.part2_left div.part2_item_hd div.more a:hover {
    color: #184c88
}

#part2 div.part2_left div.part2_item_hd ul li.active {
    border-bottom: 3px solid #184c88
}

.part2_item_bd div.item2 ul li {
    float: left;
    width: 362px;
    height: 32px;
    line-height: 32px;
    padding-left: 32px;
    background: url("../images/dot5.png") no-repeat 16px center
}

.part2_item_bd {
    position: relative
}

.part2_item_bd div.item2 {
    position: absolute;
    left: 0px;
    top: 0px;
    display: none
}

.part2_item_bd div.item2 ul {
    display: block;
    padding: 10px 0px 0px
}

.part2_item_bd div.item2 ul li a {
    font-size: 15px;
    font-family: "Microsoft Yahei";
    color: #2f2f2f
}

.part2_item_bd div.item2 ul li a:hover {
    color: #184c88
}

.part2_item_bd div.item2 ul li.odd {
    width: 346px;
    margin-right: 33px
}

#part2 div.part2_right {
    width: 378px;
    height: 300px
}

#part3 {
    padding: 20px 0px;
    height: 400px
}

#part3 div.part3_left {
    width: 790px;
    height: 400px
}

#part3 div.part3_left div.part3_left_hd {
    height: 42px;
    line-height: 42px;
    border-bottom: 1px solid #ddd
}

#part3 div.part3_left div.part3_left_hd h3.title {
    width: 94px;
    height: 40px;
    line-height: 40px;
    text-align: center;
    font-size: 18px;
    color: #000;
    border-bottom: 3px solid #184c88;
    font-weight: normal
}

#part3 div.part3_left div.part3_left_hd h3.title span {
    display: block;
    width: 94px;
    height: 36px;
    line-height: 36px;
    background: #184c88;
    color: #fff
}

#part3 div.part3_left div.part3_left_bd {
    margin: 26px 0 15px 10px;
    border: 1px solid #ccc;
    width: 778px;
    height: 315px
}

#part3 div.part3_right {
    width: 378px;
    height: 400px
}

#part3 div.part3_right div.part3_item_bd {
    padding-left: 2px
}

#part3 div.part3_right div.part3_item_bd dl {
    margin-top: 16px;
    width: 376px;
    height: 99px
}

#part3 div.part3_right div.part3_item_bd dl dt {
    display: block;
    width: 155px;
    height: 97px;
    border: 1px solid #ddd;
    margin-right: 15px
}

#part3 div.part3_right div.part3_item_bd dl dt a img {
    display: block;
    padding: 1px 0 0 1px;
    width: 153px;
    height: 95px
}

#part3 div.part3_right div.part3_item_bd dl dd {
    display: block;
    width: 200px
}

#part3 div.part3_right div.part3_item_bd dl dd h3.title {
    font-weight: normal
}

#part3 div.part3_right div.part3_item_bd dl dd h3.title a {
    color: #1f1f1f;
    font-size: 15px
}

#part3 div.part3_right div.part3_item_bd dl dd h3.title a:hover {
    color: #184c88
}

#part3 div.part3_right div.part3_item_bd dl dd p.des {
    color: #999;
    font-size: 14px
}

#part4 {
    position: relative;
    width: 100%;
    height: 472px;
    overflow: hidden
}

#part4 div.part4_dibu {
    position: absolute;
    left: 50%;
    top: 0px;
    width: 1920px;
    height: 472px;
    background: url("../images/part4_bg.jpg") no-repeat;
    margin-left: -960px
}

#part4 div.part4_top {
    margin-top: 20px
}

#part4 div.part4_main div.part4_main_hd {
    margin-top: 8px
}

#part4 div.part4_main div.part4_main_hd ul {
    display: block;
    width: 498px;
    margin: 0 auto
}

#part4 div.part4_main div.part4_main_hd ul li {
    float: left;
    width: 90px;
    text-align: center;
    font-size: 18px;
    font-family: "Microsoft Yahei";
    font-weight: bold;
    color: #757575;
    height: 40px;
    line-height: 40px;
    margin-right: 38px;
    margin-left: 38px;
    cursor: pointer
}

#part4 div.part4_main div.part4_main_hd ul li.active {
    color: #282828;
    border-bottom: 2px solid #184c88
}

#part4 div.part4_main div.part4_main_bd {
    position: relative;
    width: 1200px;
    height: 220px;
    margin-top: 18px;
    overflow: hidden
}

.wrap {
    position: absolute;
    left: 0px;
    top: 0px;
    display: none;
    width: 1200px;
    height: 220px;
    overflow: hidden
}

.picScroll-left{overflow:hidden;position:relative;}
.picScroll-left .hd{overflow:hidden;position: absolute;width: 100%;height: 100%;position: absolute;}
.picScroll-left .hd .prev,.picScroll-left .hd .next{
	 display:block;
	 width: 54px;
	 height: 220px;
	 float:right;
	 margin-right:5px;
	 margin-top:10px;
	 overflow:hidden;
	 cursor:pointer;
	 background:url(https://news8.cumtb.edu.cn/images/prev.png) 0 0 no-repeat;
	 position: absolute;
	 top: 0;
	 }
.picScroll-left .hd .next{background-position:0 -50px;background: #454545;background: url(https://news8.cumtb.edu.cn/images/next.png);background-size: 100% 100%;right: 0;position: absolute;}
.picScroll-left .hd .prevStop{ background-position:-60px 0; }
.picScroll-left .hd .nextStop{ background-position:-60px -50px; }
.picScroll-left .hd ul{ float:right; overflow:hidden; zoom:1; margin-top:10px; zoom:1; }
.picScroll-left .hd ul li{ float:left;  width:9px; height:9px; overflow:hidden; margin-right:5px; text-indent:-999px; cursor:pointer; background:url("../images/icoCircle.gif") 0 -9px no-repeat; }
.picScroll-left .hd ul li.on{ background-position:0 0; }
.picScroll-left .bd{padding: 0px 80px;height: 220px;}
.picScroll-left .bd ul{overflow:hidden;zoom:1;height: 250px;}
.picScroll-left .bd ul li{margin:0 8px;float:left;_display:inline;overflow:hidden;text-align:center;height: 220px;position: relative;}
.picScroll-left .bd ul li .pic{ text-align:center; }
.picScroll-left .bd ul li .pic img{padding:2px;display: block;width: 240px;height: 160px;}
.picScroll-left .bd ul li .pic a:hover img{ border-color:#999;  }
.picScroll-left .bd ul li .title{ line-height:24px;   }

.picScroll-left ul li div.title {
    position: absolute;
    top: 154px;
    left: 14px;
    width: 218px;
    height: 72px
}


.picScroll-left ul li div.title div.date {
    width: 72px;
    height: 66px;
    background: #3378cd;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    align-content: center;
}


.picScroll-left ul li div.title div.date b {
    display: block;
    font-family: "Microsoft Yahei";
    font-size: 24px;
    color: #fff;
    text-align: center
}


.picScroll-left ul li div.title div.date span {
    display: block;
    color: #fff;
    font-family: "Microsoft Yahei";
    font-size: 14px;
    text-align: center
}


.picScroll-left ul li div.title h3.title {
    width: 130px;
    padding: 10px 0 8px 8px;
    font-weight: normal;
}



.prev,.next {
    width: 54px;
    height: 220px;
    float: left;
    cursor: pointer;
    display: none;
}

#footer {
    width: 100%;
    background: #184c88
}

#footer div.footer_con {
    background: url("../images/footer_bg.jpg") no-repeat
}

#footer div.footer_con div.footer_left {
    width: 476px;
    height: 110px
}

#footer div.footer_con div.footer_left img {
    padding: 25px 0 0 72px
}

#footer div.footer_con div.footer_right {
    width: 724px;
    height: 78px;
    padding-top: 32px
}

#footer div.footer_con div.footer_right p {
    font-family: "Microsoft Yahei";
    font-size: 14px;
    color: #fff;
    line-height: 28px
}

#main {
    width: 100%;
    min-height: 600px;
    background: url("../images/main_bg.jpg")
}

#main>div.content {
    width: 1200px;
    min-height: 600px;
    background: #fff;
    margin: 0 auto
}

#main div.main_con div.main_con_left {
    width: 852px;
    padding: 12px 0px 12px 6px
}

#main div.main_con div.main_con_left div.main_con_left_hd {
    width: 852px;
    height: 40px;
    line-height: 40px;
    border-bottom: 2px solid #00457e
}

#main div.main_con div.main_con_left div.main_con_left_hd h3.title {
    display: block;
    width: 308px;
    padding-left: 18px;
    background: url("../images/line3.jpg") no-repeat 18px center;
    text-indent: 12px
}

#main div.main_con div.main_con_left div.main_con_left_hd div.position {
    height: 40px;
    line-height: 40px
}

#main div.main_con div.main_con_left div.main_con_left_hd div.position span {
    display: inline-block;
    height: 40px;
    line-height: 40px;
    float: left;
    font-family: "Microsoft Yahei";
    font-size: 15px
}

#main div.main_con div.main_con_left div.main_con_left_hd div.position ul {
    display: inline-block
}

#main div.main_con div.main_con_left div.main_con_left_hd div.position ul li {
    float: left
}

#main div.main_con div.main_con_left div.main_con_left_hd div.position ul li a {
    font-family: "Microsoft Yahei";
    font-size: 15px;
    color: #5e5e5e
}

#main div.main_con div.main_con_left div.main_con_left_hd div.position ul li a:hover {
    color: #184c88
}

#main div.main_con div.main_con_left div.main_main {
    width: 842px;
    padding: 5px
}

#main div.main_con div.main_con_left div.main_main ul li {
    position: relative;
    height: 32px;
    line-height: 32px;
    padding-left: 20px;
    background: url("../images/dot5.png") no-repeat 8px center;
    border-bottom: 1px dashed #b4b4b4
}

#main div.main_con div.main_con_left div.main_main ul li a {
    font-size: 15px;
    font-family: "Microsoft Yahei";
    color: #2f2f2f
}

#main div.main_con div.main_con_left div.main_main ul li a:hover {
    color: #184c88
}

#main div.main_con div.main_con_left div.main_main ul li span.date {
    position: absolute;
    top: 0px;
    right: 0px;
    font-size: 14px;
    font-family: "Microsoft Yahei";
    color: #2f2f2f;
    color: #a7a7a7
}

#main div.main_con div.main_con_left div.main_main ul li:hover span.date {
    color: #51b1ff
}

.main_con_right {
    width: 324px;
    padding-right: 6px
}

.main_con_right div.rdwz {
    width: 300px;
    height: 246px;
    padding: 12px;
    border: 1px solid #dcdcdc;
    margin-top: 20px
}

.main_con_right div.rdwz div.item_hd h3.title {
    color: #1a4c87
}

.main_con_right div.ztbd {
    width: 300px;
    padding: 2px 12px;
    border: 1px solid #dcdcdc;
    margin-top: 20px;
    margin-bottom: 20px
}

.main_con_right div.ztbd ul.ztbd_pic li {
    width: 300px;
    height: 110px;
    padding: 0px
}

.main_con_right div.ztbd ul.ztbd_pic li.first {
    margin-bottom: 18px
}

.main_main div.main_main_hd h3.title {
    line-height: 48px;
    text-align: center;
    border-bottom: 1px dashed #ccc;
    font-size: 20px;
    font-family: "Microsoft Yahei"
}

.main_main div.main_main_hd p {
    height: 40px;
    line-height: 40px;
    font-family: 14px;
    color: #626262;
    text-align: center;
    border-bottom: 1px dashed #ccc
}

.main_main div.main_content {
    padding: 20px 15px
}

.main_main div.main_content p {
    font-size: 17px !important;
    text-indent: 30px;
    font-family: "Microsoft Yahei";
    line-height: 30px !important
}

.main_main div.main_content p img {
    margin: 10px auto
}

#u_u15_ifocus {
    width: 766px !important;
    border: none !important;
    margin: 0px !important;
    padding: 0px !important
}

#u_u15_ifocus_opdiv {
    height: 42px !important
}

#u_u15_ifocus_tx {
    bottom: 0 !important
}

#u_u15_ifocus_btn LI {
    width: 154px !important;
    height: 80px !important;
    margin-bottom: 27px !important
}

#u_u15_ifocus_btn IMG {
    width: 154px !important;
    height: 80px !important;
    margin: 0px !important;
    margin-left: 11px !important
}

#u_u15_ifocus_btn {
    width: 154px !important
}

#u_u15_ifocus_opdiv {
    width: 585px !important!
}

#u_u15_ifocus_piclist IMG {
    height: 306px !important
}

#u_u15_ifocus_pic {
    height: 295px !important
}

#u_u15_ifocus_piclist LI {
    height: 290px !important
}

#cebian {
    position: fixed;
    top: 50%;
    margin-top: -110px;
    right: 0;
    width: 66px;
    height: auto;
    z-index: 9999
}

#cebian ul li {
    position: relative;
    display: block;
    width: 66px;
    height: 66px;
    margin-top: 2px;
    background: #e0e1e5;
    cursor: pointer
}

#cebian ul li:hover {
    background: #36407e
}

#cebian ul li div.hide {
    display: none;
    position: absolute;
    right: 70px;
    top: -33px
}